The ranting of an IT Professional:

microsoft CRM

1

March 28, 2009  11:13 PM

Microsoft Dynamics CRM 4 for Outlook cannot be installed on a computer where Microsoft Exchange Server versions prior to Exchange Server 2007 are installed



Posted by: Jason Tramer
Exchange, microsoft CRM, Microsoft Dynamics CRM 4.0

I got this error while trying to install the outlook plugin for Microsoft CRM on a terminal server. The terminal server was definitely not running Exchange. To fix this you need to get rid of a key in the registry.

  Bookmark and Share     0 Comments     RSS Feed     Email a friend

1

Forgot Password

No problem! Submit your e-mail address below. We'll send you an e-mail containing your password.

Your password has been sent to: